Subject: Re: 20178261 , Fan seller , Ed Sheeran , 13/02/2019 , Seller is facing issues uploading tickets
From: Rosette Modiri <[email-masked]>
To: Brian Sexton <[email-masked]>
Date: Thu, 7 Feb 2019 01:56:53 -0700 (MST)

Hi Brian, 

I would like to remind you to record success for this case as advised. 

Kind Regards, 
Rosette 

From: "Brian Sexton" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Kannedy Namir De Carvalho Barai" <[email-masked]> 
Sent: Wednesday, 6 February, 2019 02:20:40 
Subject: RE: 20178261 , Fan seller , Ed Sheeran , 13/02/2019 , Seller is facing issues uploading tickets 

Hi Rosette, 

I have sent them to the buyer, please tell me to record success tomorrow, my CSR is not working. 

Kind regards, 

Brian 

From: Rosette Modiri <[email-masked]> 
Sent: Monday 4 February 2019 19:12 
To: Brian Sexton <[email-masked]> 
Cc: Kannedy Namir De Carvalho Barai <[email-masked]> 
Subject: Fwd: 20178261 , Fan seller , Ed Sheeran , 13/02/2019 , Seller is facing issues uploading tickets 

Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files. 

Hi Brian, 

The seller was having the issue to upload the tickets on our system and he provided the original PDF of the tickets however the agent is also getting the error while uploading the tickets. 

Can you please upload these tickets on CSL on behalf of the seller or to send them to buyer via CM to [ mailto:[email-masked] | [email-masked] ] . 

Kind Regards, 

Rosette 

From: "Kannedy Namir De Carvalho Barai" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Rosette Modiri" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 4 February, 2019 18:55:14 
Subject: 20178261 , Fan seller , Ed Sheeran , 13/02/2019 , Seller is facing issues uploading tickets 

Hi Rosette, 

In reference to TID: 20178261, seller emailed informing that she is having issues uploading ticket for her sale. She has send PDF file containing 2 tickets and wants us to forward them to buyer. I tried uploading them and it is giving error . 

This is buyer's email address: [ mailto:[email-masked] | [email-masked] ] 

Can it be forwarded to buyer via CM? 

Regards, 

Kannedy